@charset "utf-8";

/*Material Icons-----------------------------------------*/
/*@font-face {
	font-family: 'Material Symbols Outlined';
	font-style: normal;
	font-weight: 400;
	src: url(https://fonts.gstatic.com/s/materialsymbolsoutlined/v88/kJF1BvYX7BgnkSrUwT8OhrdQw4oELdPIeeII9v6oDMzByHX9rA6RzaxHMPdY43zj-jCxv3fzvRNU22ZXGJpEpjC_1v-p_4MrImHCIJIZrDCvHOej.woff2) format('woff2');
}*/

.icn:before,.icn-bk:after{
	font-family: 'Material Symbols Outlined';
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	line-height: 1;
	letter-spacing: normal;
	text-transform: none;
	display: inline-block;
	white-space: nowrap;
	word-wrap: normal;
	direction: ltr;
	-webkit-font-feature-settings: 'liga';
	-webkit-font-smoothing: antialiased;
}
.icn:before,.icn-bk:after{
display: inline-flex;
vertical-align: middle;
}
.icn-bk:after{
	margin-left: 3px;
}
.icn-md:after{
	font-size: 20px;
}
.icn-mds:after{
	font-size: 18px;
}
.icn-square:before{
	background: #0071bc;
	border-radius: 4px;
	margin-right: 7px;
	font-size: 14px;
	color: #FFF;
	vertical-align: baseline;
	display: inline-block;
	width: 16px;
	height: 16px;
	text-align: center;
	line-height: 16px;
}

.icn-loader:before{
	content: "\e863"
}
.icn-home:before{
	content: "\e88a"
}
.icn-menu:before{
	content: "\e5d2"
}
.icn-bulleted:before{
	content: "\e241"
}
.icn-person_add:before{
	content: "\ef65"
}
.icn-timer:before{
	content: "\e01b"
}
.icn-person_search:before{
	content: "\f106"
}
.icn-settings:before{
	content: "\e8b8"
}
.icn-fire:before{
	content: "\ef55"
}
.icn-arrow_east:before{
	content: "\f1df"
}
.icn-arrow_up:before{
	content: "\e5ce"
}
.icn-arrow_down:before{
	content: "\e5cf"
}
.icn-arrow_left:before{
	content: "\e5cb"
}
.icn-arrow_right:before{
	content: "\e5cc"
}
.icn-arrow_back:before{
	content: "\e5c4"
}
.icn-arrow_forward:before{
	content: "\e5c8"
}
.icn-more_vert:before{
	content: "\e5d4"
}
.icn-close:before{
	content: "\e5cd"
}
.icn-drag:before{
	content: "\e25d"
}
.icn-edit:before{
	content: "\e3c9"
}
.icn-copy:before{
	content: "\e14d"
}
.icn-plus:before{
	content: "\e145"
}
.icn-minus:before{
	content: "\e15b"
}
.icn-add:before{
	content: "\e148"
}
.icn-person_add:before{
	content: "\ef65"
}
.icn-person_manage:before{
	content: "\f02e"
}
.icn-info:before{
	content: "\e88e"
}
.icn-info-outline:before{
	content: "\e001"
}
.icn-manage_search:before{
	content: "\f02f"
}
.icn-star:before{
	content: "\e838"
}
.icn-playlist_add:before{
	content: "\e03b"
}
.icn-search:before{
	content: "\e8b6"
}
.icn-bookmark:before{
	content: "\e866"
}
.icn-alternate_email:before{
	content: "\e0e6"
}
.icn-trash:before{
	content: "\e872"
}
.icn-trash_forever:before{
	content: "\e92b"
}
.icn-done:before{
	content: "\e876"
}
.icn-remove:before{
	content: "\e15b"
}
.icn-search_off:before{
	content: "\ea76"
}
.icn-update:before{
	content: "\e923"
}
.icn-check_circle:before{
	content: "\e86c"
}
.icn-face:before{
	content: "\e87c"
}
.icn-shopping_cart:before{
	content: "\e8cc"
}
.icn-favorite:before{
	content: "\e87d"
}
.icn-visibility:before{
	content: "\e8f4"
}
.icn-fingerprint:before{
	content: "\e90d"
}
.icn-logout:before{
	content: "\e9ba"
}
.icn-favorite_border:before{
	content: "\e87e"
}
.icn-description:before{
	content: "\e873"
}
.icn-lock:before{
	content: "\e897"
}
.icn-help_outline:before{
	content: "\e8fd"
}
.icn-language:before{
	content: "\e894"
}
.icn-schedule:before{
	content: "\e8b5"
}
.icn-thumb_up:before{
	content: "\e8dc"
}
.icn-event:before{
	content: "\e878"
}
.icn-verified:before{
	content: "\ef76"
}
.icn-filter_alt:before{
	content: "\ef4f"
}
.icn-dashboard:before{
	content: "\e871"
}
.icn-calendar_today:before{
	content: "\e935"
}
.icn-lightbulb:before{
	content: "\e0f0"
}
.icn-login:before{
	content: "\ea77"
}
.icn-visibility_off:before{
	content: "\e8f5"
}
.icn-question_answer:before{
	content: "\e8af"
}
.icn-trending_up:before{
	content: "\e8e5"
}
.icn-check_circle_outline:before{
	content: "\e92d"
}
.icn-date_range:before{
	content: "\e916"
}
.icn-highlight_off:before{
	content: "\e888"
}
.icn-help:before{
	content: "\e887"
}
.icn-paid:before{
	content: "\f041"
}
.icn-account_balance:before{
	content: "\e84f"
}
.icn-open_in_new:before{
	content: "\e89e"
}
.icn-open_in_new_a:after{
	content: "\e89e"
}
.icn-article:before{
	content: "\ef42"
}
.icn-shopping_bag:before{
	content: "\f1cc"
}
.icn-task_alt:before{
	content: "\e2e6"
}
.icn-perm_identity:before{
	content: "\e8a6"
}
.icn-arrow_right_alt:before{
	content: "\e941"
}
.icn-credit_card:before{
	content: "\e870"
}
.icn-build:before{
	content: "\e869"
}
.icn-fact_check:before{
	content: "\f0c5"
}
.icn-verified_user:before{
	content: "\e8e8"
}
.icn-assignment:before{
	content: "\e85d"
}
.icn-pets:before{
	content: "\e91d"
}
.icn-delete_outline:before{
	content: "\e92e"
}
.icn-report_problem:before{
	content: "\e8b2"
}
.icn-analytics:before{
	content: "\ef3e"
}
.icn-work:before{
	content: "\e8f9"
}
.icn-android:before{
	content: "\e859"
}
.icn-code:before{
	content: "\e86f"
}
.icn-print:before{
	content: "\e8ad"
}
.icn-view_list:before{
	content: "\e8ef"
}
.icn-account_balance_wallet:before{
	content: "\e850"
}
.icn-savings:before{
	content: "\e2eb"
}
.icn-today:before{
	content: "\e8df"
}
.icn-add_shopping_cart:before{
	content: "\e854"
}
.icn-flutter_dash:before{
	content: "\e00b"
}
.icn-store:before{
	content: "\e8d1"
}
.icn-lock_open:before{
	content: "\e898"
}
.icn-admin_panel_settings:before{
	content: "\ef3d"
}
.icn-accessibility:before{
	content: "\e84e"
}
.icn-watch_later:before{
	content: "\e924"
}
.icn-power_settings_new:before{
	content: "\e8ac"
}
.icn-receipt:before{
	content: "\e8b0"
}
.icn-explore:before{
	content: "\e87a"
}
.icn-contact_support:before{
	content: "\e94c"
}
.icn-done_all:before{
	content: "\e877"
}
.icn-account_box:before{
	content: "\e851"
}
.icn-clear_all:before{
	content: "\e0b8"
}
.icn-reply:before{
	content: "\e15e"
}
.icn-message:before{
	content: "\e0c9"
}
.icn-announcement:before{
	content: "\e85a"
}
.icn-link:before{
	content: "\e157"
}
.icn-unfold_more:before{
	content: "\e5d7"
}
.icn-unfold_less:before{
	content: "\e5d6"
}
.icn-account_tree:before{
	content: "\e97a"
}
.icn-reorder:before{
	content: "\e8fe"
}
.icn-view_list:before{
	content: "\e8ef"
}
.icn-attachment:before{
	content: "\e2bc"
}
.icn-sync_alt:before{
	content: "\ea18"
}
.icn-image:before{
	content: "\e3f4"
}
.icn-download:before{
	content: "\f090"
}
.icn-input:before {
	content: "\e890";
}
.icn-system_update_alt:before {
	content: "\e8d7";
}
.icn-play_for_work:before {
	content: "\e906";
}
.icn-save:before {
	content: "\e161";
}
.icn-warning:before {
	content: "\e002";
}
.icn-warning_amber:before {
	content: "\f083";
}
.icn-account_balance_wallet:before {
	content: "\e850";
}
.icn-upload_file:before {
	content: "\e9fc";
}
.icn-file_download:before {
	content: "\e2c4";
}
.icn-subdirectory_arrow_right:before {
	content: "\e5da";
}
.icn-mark_chat_unread:before {
	content: "\f189";
}
.icn-push_pin:before {
	content: "\f10d";
}
.icn-person:before {
	content: "\e7fd";
}
.icn-sync:before {
	content: "\e627";
}
.icn-content_paste:before {
	content: "\e14f";
}
.icn-notifications:before {
	content: "\e7f4";
}
.icn-notifications_active:before {
	content: "\e7f7";
}
.icn-person_add:before {
	content: "\e7fe";
}
.icn-refresh:before {
	content: "\e5d5";
}
.icn-checkbox:before {
	content: "\e834";
}
.icn-checkbox_blank:before {
	content: "\e835";
}
.icn-pin_drop:before {
	content: "\e55e";
}
.icn-flight:before {
	content: "\e539";
}
.icn-train:before {
	content: "\e570";
}
.icn-car:before {
	content: "\e531";
}
.icn-global:before {
	content: "\e80b";
}
.icn-car-check:before {
	content: "\ebf0";
}
.icn-tips_and_updates:before {
	content: "\e79a";
}
.icn-comment:before {
	content: "\e625";
	transform: scale(-1, 1);
}
.icn-rank:before {
	content: "\ea3f";
}
.icn-mail:before {
	content: "\e158";
}
.icn-tel:before {
	content: "\e0b0";
}
.icn-desktop_windows:before {
	content: "\e30c";
}
.icn-flag:before {
	content: "\e153";
}
.icn-tag:before {
	content: "\e9ef";
}


.icn.md-18:before{ font-size: 18px; }
.icn.md-24:before { font-size: 24px; }
.icn.md-36:before { font-size: 36px; }
.icn.md-48:before { font-size: 48px; }

.icn-blue:before{color: var(--basic-blue);}

.btn .icn:before{
	vertical-align: -3px;
}

@font-face {
	font-family: 'icomoon';
	src:  url('fonts/icomoon.eot?qhpuhj');
	src:  url('fonts/icomoon.eot?qhpuhj#iefix') format('embedded-opentype'),
		url('fonts/icomoon.ttf?qhpuhj') format('truetype'),
		url('fonts/icomoon.woff?qhpuhj') format('woff'),
		url('fonts/icomoon.svg?qhpuhj#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: block;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-heart:before {
	content: "\e900";
}
.icon-q:before {
	content: "\e901";
}
.icon-nippon:before {
	content: "\e902";
}
.icon-light:before {
	content: "\e903";
}
.icon-car-check:before {
	content: "\e904";
}
.icon-search-calender:before {
	content: "\e905";
}
.icon-help:before {
	content: "\e906";
}
